Skip site navigation (1) Skip section navigation (2)

Re: error with pgadmin for linux

From: "Diego A(dot) Gil" <diego(at)adminsa(dot)com>
To: "Roger D(dot) Vargas" <roger(at)ehtsc(dot)co(dot)cu>
Cc: PgAdmin Support Mailing List <pgadmin-support(at)postgresql(dot)org>
Subject: Re: error with pgadmin for linux
Date: 2004-08-17 19:51:14
Message-ID: 1092772274.3528.5.camel@roadwarrior.adminsa.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hi,

This is a old problem with FC2. That wxGTk rpms doesn┬┤t work. There are
some patches in the list. 

I am trying to compile last snapshot of pgadmin but I realize that I
have to compile and install last wxWidgets snapshoot too.

If I success, on FC2, I will post it on this list.

Diego.


El mar, 17-08-2004 a las 12:13, Roger D. Vargas escribi├│:
> I downloaded and installed the wxGTK rpms for FC2 (version 20031010) and
> pgadmin (I found only the FC1 rpm). I didnt got any dependencies proble,
> but when i try to run pgadmin i got this error:
> pgadmin3: error while loading shared libraries: pgadmin3: undefined
> symbol: _gtk_accel_group_attach
> 
> Whats the problem?


In response to

Responses

pgadmin-support by date

Next:From: Devrim GUNDUZDate: 2004-08-17 19:53:13
Subject: Re: error with pgadmin for linux
Previous:From: arvindDate: 2004-08-17 19:15:11
Subject: Regarding Migration from Oracle9i to Postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group